Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Update fout  (gelezen 453 keer)

Offline am

  • Lid
Update fout
« Gepost op: 2016/03/14, 11:40:47 »
Ik kan niet meer updaten..en krijg deze melding te zien

E: Encountered a section with no Package: header
E: Problem with MergeList /var/lib/apt/lists/extras.ubuntu.com_ubuntu_dists_trusty_main_i18n_Translation-en
E: De pakketlijsten of statusbestand konden niet worden gelezen of geopend.
E: _cache->open() failed, please report.

Wat kan ik doen?

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Re: Update fout
« Reactie #1 Gepost op: 2016/03/14, 11:49:53 »

Offline am

  • Lid
Re: Update fout
« Reactie #2 Gepost op: 2016/03/14, 11:57:24 »
Heb dit gedaan..als ik nu naar pakket beheer ga krijg ik dit te zien
Ophalen van http://dl.google.com/linux/chrome/deb/dists/stable/Release is mislukt  Kon de verwachte regel 'main/binary-i386/Packages' niet vinden in Editiebestand (foutieve regel in sources.list of misvormd bestand)
Sommige indexbestanden konden niet worden opgehaald. Deze zijn genegeerd, of oude versies zijn gebruikt.

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Re: Update fout
« Reactie #3 Gepost op: 2016/03/14, 12:03:48 »
Heb dit gedaan..als ik nu naar pakket beheer ga krijg ik dit te zien
Ophalen van http://dl.google.com/linux/chrome/deb/dists/stable/Release is mislukt  Kon de verwachte regel 'main/binary-i386/Packages' niet vinden in Editiebestand (foutieve regel in sources.list of misvormd bestand)
Sommige indexbestanden konden niet worden opgehaald. Deze zijn genegeerd, of oude versies zijn gebruikt.
Dat is onschuldig. Los het zo op:
https://forum.ubuntu-nl.org/index.php?topic=96352.msg977402#msg977402